OpenSSH DynamicForward Inadvertent GatewayPorts Activation Vulnerability

Bugtraq ID: 14727
Class: Design Error
CVE: CVE-2005-2797
Remote: Yes
Local: No
Published: Sep 01 2005 12:00AM
Updated: Jun 19 2006 04:10PM
Credit: The vendor disclosed this issue.
Vulnerable: Slackware Linux -current
SCO Unixware 7.1.4
SCO Unixware 7.1.3
SCO Open Server 6.0
SCO Open Server 5.0.7
SCO Open Server 5.0.6 a
SCO Open Server 5.0.6
Red Hat Fedora Core4
OpenSSH OpenSSH 4.1
OpenSSH OpenSSH 4.0 p1
OpenSSH OpenSSH 4.0
Avaya Intuity Audix R5 0
Not Vulnerable: OpenSSH OpenSSH 4.2


 

Privacy Statement
Copyright 2010, SecurityFocus